local fn = _gn(0x378E809BF61EC840)
--- Posts an above minimap feed message with tokens support (blips, input keys, etc...)
-- @param isImportant Makes the notification flash.
-- @param showInBrief Shows in Pause Menu > Info > Notifications.
-- @return Notification handle.
function Global.DrawNotification_3(isImportant, showInBrief)
	return fn(isImportant, showInBrief, _ri)
end
